body{
    font-family: 'PT Sans', Arial, sans-serif;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

h2#separatorTitle::before{
    content:"";
    position:absolute;
    left:0;
    width:100%;
    z-index:-1;
    top:50%;
    height:1px;
    background-color:black;
}

#backgroundCenter{
    background-color: #c9f2e3;
    border-radius: .7rem;
    margin-bottom: 7.5rem;
}

#imgBackgroundCenter{
    background-image: url("../img/imgBg.svg");
    background-repeat: no-repeat;
    background-position: 0;
    background-size: cover;
    position: absolute;
    right: 0;
    height: 389px;
    width: 585px;
    bottom: -4.4rem;
}

.link-card:hover{
    opacity: 0.8;
    transition-duration: 0.3s;
}

ul.listRestaurants li:first-child{padding-top: 0 !important;}

ul.listRestaurants li:last-child{border: none !important;}

.material-icons{
    font-size: 18px;
}

.listOpinions div:last-child{border: none !important;}

/* ==================== Classe bootstrap edited ==================== */
.btn {
    border-radius: .6rem;
}

.btn-success {
    color: #fff;
    background-color: #2fd588;
    border-color: #38c585;
}

.btn-success:hover {
    background-color: #23af6e;
    border-color: #38c585;
}

.btn-outline-success{
    border-color: #38c585;
    color: #38c585;
}

.btn-outline-success:hover{
    background-color: #2fd588;
    border-color: #38c585;
}

.text-dark{
    color: black;
}

.bg-success{
    background-color: #2fd588 !important;
}

p.card-text{
    margin-bottom: .6rem;
}

.card{
    background: #faf1ed;
    border: none;
}

.btn-outline-light{
    color: black !important;
    border: none;
}

.btn-outline-light:hover{
    background: none;
    box-shadow: inset 0em 0em 0px 2px black;
}

.list-group-item.active{
    z-index: 2;
    color: #fff;
    background-color: #2fd588;
    border-color: #38c585;
}